Notícias sobre Ubuntu, Debian, Fedora, Linux, Android, Tecnologia, LibreOffice e muito mais!

Telegram em sistemas operacionais antigos é descontinuado

A equipe responsável pelo desenvolvimento do Telegram, um dos serviços de mensagens mais populares e open source, anunciou que o aplicativo deixará de receber suporte para os sistemas operacionais Android 2.2, Android 2.3 e Android 3.0.
Mas, por alguma razão, a equipe do Telegram não descontinuará o suporte para os sistemas iOS e Windows Phone mais antigos, como o iOS 6 e o Windows Phone 7.
Se você ainda estiver usando um dispositivo Android 2.2, 2.3 ou 3.0 e quiser continuar usando os serviços do Telegram, você terá que mudar para um dispositivo que use ao menos o Android 4.0.
Ele não é o único aplicativo a anunciar essa medida para os sistemas operacionais mais antigos, recentemente, a equipe do WhatsApp anunciou o término do suporte para os sistemas Android 2.2, 2.3 e 3.0, mas diferentemente do Telegram, a equipe do WhatsApp descontinuará o suporte aos sistemas iOS 6 e Windows Phone 7.
Mesmo com o término do suporte aos dispositivos com Android 2.2, 2.3 e 3.0, a quota de mercado do aplicativo não diminuirá, já que aqueles que ainda usam dispositivos mais antigos representam não mais de 1,4%.

Comentários